prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: imagequant
Description: Convert 24/32-bit images to 8-bit palette with alpha channel.
Version: 4.1.0
Libs: -Wl,-R${libdir} -L${libdir} -limagequant
Cflags: -I${includedir}
Libs.private: -lutil -lrt -lutil -lexecinfo -lpthread -lrt -lgcc_s -lc -lm -lrt -lpthread -lutil -lrt -lutil -lexecinfo
